_LICENSE=AGPLv3 AL2
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): AGPLv3 AL2
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_AGPLv3=GNU Affero General Public License version 3
_LICENSE_PERMS_AGPLv3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_AGPLv3=FSF GPL OSI
_LICENSE_DISTFILES_AGPLv3=mongodb-src-r2.4.4.tar.gz
_LICENSE_NAME_AL2=Apache License
_LICENSE_PERMS_AL2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_AL2=FSF OSI
_LICENSE_DISTFILES_AL2=mongodb-src-r2.4.4.tar.gz
